<html>
    <head>

        <link href="/cssS/videojuegos.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
                <img src="/1f3ae.png" alt="" class="logo">
        </div>
        
        <header id="navegador">
            <div class="menuAll">
                <nav class="menu">
                    <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                    <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                    <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                    <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
                </nav>
            </div>
        </header>
        <main>
            <h1>Videojuegos</h1>
        <div class="todo">
            <div class="videojuego">
                <img src="/fotosVideojuegos/descarga.jpg" alt="">
                <h2>Assasin's creed: Valhalla</h2>
                <p><span class="negrita">Género: </span>	Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <a href="/informacion/infoACV.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/thumb-1920-1173124.jpg" alt="">
                <h2>God of War: Ragnarok</h2>
                <p><span class="negrita">Género: </span>Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <a href="/informacion/infoGOW.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/Overwatch-2-Beta.jpg" alt="">
                <h2>Overwatch 2</h2>
                <p><span class="negrita">Género: </span>	Disparos en primera persona</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Multijugador</p>
                <a href="/informacion/infoO2.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/Minecraft-9.jpg" alt="">
                <h2>Minecraft</h2>
                <p><span class="negrita">Género: </span>Sandbox</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5, Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador y multijugador</p>
                <a href="/informacion/infoM.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/egs-social-rocketleague-news-1920x1080-1920x1080-975383433.jpg" alt="">
                <h2>Rocket League</h2>
                <p><span class="negrita">Género: </span>Deportes</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5, Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador y multijugador</p>
                <a href="/informacion/infoRL.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/310407-alexfas01_1920x1080.jpg" alt="">
                <h2>League of legends</h2>
                <p><span class="negrita">Género: </span>	Videojuego multijugador de arena de batalla</p>
                <p><span class="negrita">Plataformas: </span>PC</p>
                <p><span class="negrita">Modo de juego: </span>Multijugador</p>
                <a href="/informacion/infoLOL.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/1920x1080-Raze-Valorant-HD-Papel-Wallpaper-e-Imagen-de-fondo.jpg" alt="">
                <h2>Valorant</h2>
                <p><span class="negrita">Género: </span>	Videojuego de disparos en primera persona</p>
                <p><span class="negrita">Plataformas: </span>PC</p>
                <p><span class="negrita">Modo de juego: </span>Multijugador</p>
                <a href="/informacion/infoV.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/thumb-1920-1085563.jpg" alt="">
                <h2>Raft</h2>
                <p><span class="negrita">Género: </span>Supervivencia</p>
                <p><span class="negrita">Plataformas: </span>PC</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador y multijugador</p>
                <a href="/informacion/infoR.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/521305.png" alt="">
                <h2>Rainbow Six Siege</h2>
                <p><span class="negrita">Género: </span>Tactical shooter</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5, Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Multijugador</p>
                <a href="/informacion/infoRSS.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/wallpapersden.com_spider-man-2018-ps4-game_1920x1080.jpg" alt="">
                <h2>Spider-man</h2>
                <p><span class="negrita">Género: </span>Acción/Aventura</p>
                <p><span class="negrita">Plataformas: </span>PC y Play Station 4/5</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <a href="/informacion/infoSM.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/b3410a93baab7154a78187222b753f27.jpg" alt="">
                <h2>Grand theft auto V</h2>
                <p><span class="negrita">Género: </span>Acción/Aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5, Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador y multijugador</p>
                <a href="/informacion/infoGTA5.html">Mas información</a>
            </div>
            <div class="videojuego">
                <img src="/fotosVideojuegos/fortnite-battle-royale-1920x1080-864336699.jpg" alt="">
                <h2>Fortnite</h2>
                <p><span class="negrita">Género: </span>Battle royale</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5, Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Multijugador</p>
                <a href="/informacion/infoF.html">Mas información</a>
            </div>
        </div>
        </main>
        <footer>
            <div class="paginaAll">
                <div class="paginaIzq"><</div>
                <div class="pagina">1</div>
                <div class="pagina">2</div>
                <div class="pagina">3</div>
                <div class="paginaDer">></div>
            </div>
        </footer>
    </body>
       
</html>